Section: extra-multimedia

Depends: glibc

Depends (build) [amd64]: yasm

Depends (build) [i486]: yasm

Breaks: avidemux<=2.6.20, ffmpeg<=3.3.1, gst-plugins-ugly-0-10<=0.10.19-4, gst-plugins-ugly-1-0<=1.12.0, handbrake<=1.0.7-1, mplayer<=1:1.3.0-6, shotcut<=16.08, transcode<=1.1.7-5, vlc<=2.2.6, xpra<=2.0-1

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 20170521-720170521-620170521-5
amd64 603.6KiB
arm64 560.4KiB
loongson3 583.5KiB
ppc64el 661.0KiB